unit uViewControlesVentaProceso;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, uViewControlesBase, cxGraphics, cxCustomData, cxStyles, cxTL,
  cxImageComboBox, cxMaskEdit, cxTextEdit, DB, uDADataTable, ImgList,
  PngImageList, cxInplaceContainer, cxDBTL, cxControls, cxTLData,
  EasyLVCommonObjects, EasyListview;

type
  IViewControlesVentaProceso = interface(IViewControlesBase)
  ['{FEC70D50-494A-477A-B907-A5752223ABF1}']
  end;

  TfrViewControlesVentaProceso = class(TfrViewControlesBase, IViewControlesVentaProceso)
  end;

implementation

{$R *.dfm}

end.
